
#requirespackage   'PETSC_HAVE_FORTRAN'
ALL: lib
CFLAGS   =
FFLAGS   =
SOURCEC  = chacof.c
OBJSC    = chacof.o
SOURCEF  =
SOURCEH  =
DIRS     =
LIBBASE  = libpetscmat
LOCDIR   = src/mat/partition/impls/chaco/ftn-auto/
include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
